@import '../../../styles/variables.scss';

.container {

    position: relative;

    .inputField {
        width: 100%;
        height: 50px;
        border-radius: 9999px;
        border: 1px solid $grey-20;
        padding-left: 50px;
        outline: none;
    }

    .iconSearchField {
        position: absolute;
        bottom: 15px;
        left: 20px;
        width: 20px;
        height: 20px;
        color: $primary;
    }

}
